## fondu 0.0.20051010

=== debian/changelog ===
fondu (0.0.20051010-2) unstable; urgency=low

  * New maintainer (Closes: #531178).
    - Replace CDBS build system with Debhelper.
  * debian/clean
    - New file.
  * debian/control
    - (Build-Depends): remove cdbs. Update to debhelper 7.1.
    - (Descripion): Extend.
    - (Homepage): Update to Sourceforge project page.
    - (Standards-Version): Update to 3.8.4.
  * ChangeLog
    - New file; see debian/rules.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 May 2010 01:27:09 +0300

fondu (0.0.20051010-1) unstable; urgency=low

  * QA upload.
  * New upstream release. According to the upstream homepage:
    + Someone pointed out a couple of errors in the res2data program
      (which copies the resource fork of a mac file into a data fork).
    + Ages ago someone sent me another patch which I only just noticed.
      And applied.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 10 Dec 2009 08:48:25 -0200

fondu (0.0.20050825-2) unstable; urgency=low

  * QA upload.
  * convert to format "3.0 (quilt)".
  * create separate patches for each task.
  * set maintainer to the QA group.
  * add LDFLAGS to minimize dependencies.
  * remove trailing whitespace from this log.
  * make sure that it builds correctly:
    + twice in a row.
    + with binutils-gold.
  * create watchfile with sourceforge redirector.
  * fix disparity between override file and control file.
  * add homepage field to keep track of upstream.
  * update standards version to 3.8.3, with no extra changes needed.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 07 Dec 2009 17:53:20 -0200

fondu (0.0.20050825-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix double-build FTBFS by removing config.log and config.status
    in an additional “clean::” target, as suggested by Kartik Mistry
    (Closes: #442567, #424275).
  * Bump Standards-Version from 3.6.2 to 3.7.3, no changes needed.
  * Bump debhelper compatibility from 4 to 5, no changes needed.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 26 Feb 2008 21:53:19 +0100

fondu (0.0.20050825-1) unstable; urgency=low

  * New upstream release.
  * Use upstream manpages for fondu, ufond, showfond, dfont2res, tobin,
    frombin, lumper.
  * debian/control: Change Standards-Version to 3.6.2. Fixes
    out-of-date-standards-version Lintian warning.

 -- Hanna Wallach <hmw26@cam.ac.uk>  Sun, 28 Aug 2005 21:37:45 -0400

fondu (0.0.20041222-2) unstable; urgency=high

  * debian/control: Add "Conflicts: dgen (<< 1.23-7)" because of
    conflicting tobin binary. Closes: #308847.
  * debian/control: Add "Build-Depends: autotools-dev" to update
    config.{sub,guess}. Closes #309094.

 -- Hanna Wallach <hmw26@cam.ac.uk>  Sat, 14 May 2005 16:43:17 +0100

fondu (0.0.20041222-1) unstable; urgency=low

  * New upstream release.

 -- Hanna Wallach <hmw26@cam.ac.uk>  Fri,  7 Jan 2005 22:44:23 -0500

fondu (0.0.20040819-1) unstable; urgency=low

  * Initial release. Closes: #268960.
  * Adjust configure, Makefile.in and Makefile.unix to fix $DESTDIR and
    install problems.

 -- Hanna Wallach <hmw26@cam.ac.uk>  Sun, 29 Aug 2004 14:17:15 -0400
