=== debian/control ===
Source: fondu
Section: utils
Priority: extra
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1), autotools-dev
Standards-Version: 3.8.4
Homepage: http://www.sourceforge.net/projects/fondu

Package: fondu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: dgen (<< 1.23-7)
Description: convert between Mac and UNIX font formats
 Fondu is a set of programs to convert between Mac font formats and
 PFB, TTF, OTF and BDF files on UNIX.
 .
 Fondu will read a series of mac files, check their resource forks and
 extract all font related items into separate files.
 .
 The input files may be either macbinary files (.bin), binhex files
 (.hqx), bare mac resource forks or data fork resource files (.dfont,
 used by Mac OS/X). A bare resource fork may be generated easily be
 copying a file with a resource fork onto a floppy (or zip) with a DOS
 format. The mac will create an (invisible on the mac) folder called
 resource.frk in which the resource fork will reside as a bare file.
