=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS += -Wl,--as-needed -Wl,-O1 -Wl,-z,defs

# Run this rule manually
get-changelog:
	lynx -dump http://fondu.sourceforge.net/ | \
	awk ' /References/ {exit} /^ +Changelog/,/References/ {print}' \
	> ChangeLog

%:
	dh $@

# End of file
