## fondu 0.0.20060102

=== debian/changelog ===
fondu (0.0.20060102-4ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.
  * Fix substitution for DESTDIR in patch.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 12 Feb 2014 23:47:02 -0500

fondu (0.0.20060102-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/patches
    - (From, Subject): unify all files to use these headers.
    - (51, 60): New. Fix compiling issues. Patches thanks to
      Simon Ruderich <simon@ruderich.org>. See #665267.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables (Closes: #665267).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 06:06:47 -0400

fondu (0.0.20060102-3) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - (include): Add buildflags.mk.
    - (override_dh_auto_build): Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 05 Feb 2012 21:19:33 +0200

fondu (0.0.20060102-2) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/install
    - New file. Install to /usr/bin (Closes: #645939).
  * debian/rules
    - (override_dh_auto_install): New.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 20 Oct 2011 01:14:50 +0300

fondu (0.0.20060102-1) unstable; urgency=low

  * New upstream release (Closes: #362901).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - Add NN-* prefixes for all patches
    - (respect-destdir-installation.patch): remove. Not applicable for
      this upstream release.
    - (40): New. Replaces 'respect-destdir-installation.patch'.
    - (series): use NN-* prefixes.
  * debian/rules
    - (get-changelog): output file under debian/ directory.
    - (override_dh_installchangelogs): New.
  * debian/upstream.changeLog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 11 Oct 2010 23:25:05 +0300
