=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: fondu
 Section: utils
 Priority: extra
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), autotools-dev
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.3.1
+Vcs-Browser: http://git.debian.org/?p=collab-maint/fondu.git
+Vcs-Git: git://git.debian.org/git/collab-maint/fondu.git
 Homepage: http://www.sourceforge.net/projects/fondu
 
 Package: fondu
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: dgen (<< 1.23-7)
+Breaks: dgen (<< 1.23-7)
 Description: convert between Mac and UNIX font formats
  Fondu is a set of programs to convert between Mac font formats and
  PFB, TTF, OTF and BDF files on UNIX.
