=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

CHANGELOG = debian/upstream.changelog

# Run this rule manually for each new release
get-changelog:
	lynx -dump http://fondu.sourceforge.net/ | \
	awk ' /References/ {exit} /^ +Changelog/,/References/ {print}' \
	> $(CHANGELOG)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install:
	# See debian/install

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

%:
	dh $@  --with autotools-dev

# End of file
