=== debian/watch ===
version=3
opts=dversionmangle=s/^0.0.20// \
 http://sf.net/fondu/fondu_src-(.+).tgz
